/* ELEMENTS *************************************************************************************************************************/

/** {margin:0;padding:0;}*/
a {outline:none;color:#222;}
a:hover {color:#000;}
a img {border:none;}
html {overflow-y:scroll;height:100%;}
body,td,input,select,textarea{font-size:11px;font-family:tahoma,verdana,arial,liberation sans,sans-serif;color:#222;}
textarea {overflow:auto;}

h3 {font-family:Arial;font-weight:normal;font-size:15px;}
p {margin-bottom:15px;}

hr , .hr {color:#797979;background-color:#797979;height:1px;margin:10px 0;height:1px;line-height:1px;padding:0;border:none;padding:0;display:block;}

/* CLASSES *************************************************************************************************************************/

.ok {color:green;}
.error {color:red;}
.hide {display:none;}
.right {text-align:right;}
.center {text-align:center;}
.clear {clear:both;}
.fl {float:left;}
.fr {float:right;}
.message {text-align:center;padding:30px 0;font-weight:bold;}
.bold {font-weight: bold;}

.cms {padding:15px;}

.round3, .ajax_loader {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

.ajax_loader {width:20px;height:20px;position:absolute;border:1px solid #cecece;z-index:3;display:block;}
.ajax_loader, .ajax_loader_bg {background:#fff url(../images/ajax_loader.gif) no-repeat center center;}
.ajax_loader_bg {background-color:rgba(255,255,255,0.7);}

.break_line{ height:12px; width:100%; clear:both; }

.submit_btn{ border:0; background:url(../images/button_arrow.gif) no-repeat; width:24px; height:24px; }

#mt, #mm, .center_menu .col3 .slide_gallery_pager ul{
	display:block; list-style:none; padding:0; margin:0;
}
#mt li, #mm li, .center_menu .col3 .slide_gallery_pager ul li{
	display:block; padding:0; margin:0;
}


/* LAYOUT **************************************************************************************************************************/

#body {background:#fff; padding:0px; margin:0px;}
#wrap {width:1000px;margin:0 auto; padding-bottom:20px;}
  #header {height:212px;background:#fff; position:relative;}

		#logo{ position:absolute; margin:18px 0 0 0px; }
		#quick_contact{ position:absolute; margin:36px 0 0 347px; padding:11px 0 0 38px; min-height:20px; background:url(../images/quick_contact.jpg) no-repeat top left; }

		#mt{ float:right; padding-top:12px; padding-right:5px; }
			#mt li{ float:left; padding:0 7px 0 8px; background:url(../images/mt.gif) no-repeat left center; }
			#mt li a{ text-decoration:none; }
			#mt li:first-child{ background:none; }

		#basket_top{ position:absolute; top:48px; right:0px; }
			#basket_top .module_head{ float:left; padding:0px 5px 0px 0px; }
			#basket_top .module_body{ float:left; text-align:center; padding-top:10px; }
			#basket_top .module_body a{ text-decoration:none; display:block; float:left; text-align:center; }
			#basket_top .module_body a.link{ padding-left:5px; }
			#basket_top .module_body strong{ color:#323232; font-size:18px; font-family:arial; font-weight:bold; clear:both;}
			#basket_top .module_body .icon{clear:both; margin:0 auto; margin-top:10px;}
			#basket_top .quantity{padding: 0px 40px;}
			#basket_top .quantity strong{ }
			#basket_top .value{ }
			#basket_top .icon{  }

		#top_panel{ position:absolute; right:0px; bottom:40px; }

			#top_panel #login{float:left; display:block; width:375px; }
			#top_panel #login .module_head{ display:none; }
			#top_panel #login .login_info{float:left; display:block; width:145px;  }
			#top_panel #login .login_info strong{font-weight:normal; font-size:9px; font-family:tahoma; color:#474747;}
			#top_panel #login .login_info a{font-weight:bold; text-decoration:none; font-size:9px; font-family:tahoma; color:#474747;}
			#top_panel #login  input{float:left; display:block;  }
			#top_panel #login  input.textfield { width:115px; height:27px; border:none;  }
			#top_panel #login  input.submit_btn { display:none; }
			#top_panel #login  input[name="login"] { background: url(../images/login_textfield.png) top left no-repeat; width:85px; padding:0px 15px; }
			#top_panel #login  input[name="password"]{ background: url(../images/password_textfield.png) top left no-repeat; width:85px; padding:0px 15px; }
			#login_module_form{ width:375px; display:block; height:27px; }
			.loged{ background: #a9abab;  font-size:9px; font-family:tahoma; color:#000; padding:3px 10px; width:355px; display:block; height:21px; -webkit-border-top-left-radius: 7px; -moz-border-radius-topleft:7px; border-top-left-radius: 7px; }
			.loged a{font-weight:bold; text-decoration:none; font-size:9px; font-family:tahoma; color:#474747;}
			#top_panel #login .login_info a, .loged a:hover{ text-decoration:underline; }
			#search_top{ float:left; height:27px; width:185px; background:url(../images/search_bg.png) no-repeat left top; }

			#search_top .textfield{  float:right; border:none; margin:4px 3px 0px 0px; width:146px; padding:1px 8px; height:15px; background: url(../images/int_search.png) top left no-repeat; }
			#search_top .submit{ float:left; cursor:pointer; width:16px; height:16px; margin-top:6px; margin-left:4px; background:none; }

		#login_top{ float:right; padding-right:13px; }
			#login_top .login_info{ float:left; width:198px; text-align:right; margin-top:9px; }
			#login_top .login_info a, #login_top .loged a{ text-decoration:none; padding-right:10px; background:url(../images/arrow.gif) no-repeat right center; }
			#login_top input{ float:left; margin-left:11px; margin-top:11px; }
			#login_top .textfield{ width:118px;  }
			#login_top .loged{ margin-top:9px; text-align:right; }

		#mm{ position:absolute; bottom:0px; left:0px; width:1000px; height:40px; background:url(../images/menu_bg.png) top left no-repeat; }
			#mm li{ float:left; background:url(../images/mm_li_bg.png) repeat-y left 3px; height:40px; text-align:center; }
			#mm li a{width:100%; text-align:center; padding:12px 0px; float:left; display:block;}
			#mm li:first-child{ background:none; }
			#mm li a:hover, #mm li.active a{background: url(../images/mm_li_h.png) center left repeat-x;}


	#content{  background: url(../images/bg-site.png) bottom center no-repeat; }
		#content .module.left_center{ padding:0px; }
		#content .module.left_center .module_head {padding:12px 15px;} /*padding:16px 10px 6px 47px;font-family:Arial,Tahoma;background:url(../images/head_icon.gif) no-repeat 17px 14px; */

  #ml {width:214px;float:left;}

    #ml .category_list, #ml .site_list {margin-bottom:10px;}
    #ml .category_list .module_body, #ml .site_list .module_body {padding:5px 4px; background:#d3d2d3;}
    #ml .category_list ul, #ml .site_list ul {margin:0 auto;list-style:none;padding:0;}
    #ml .category_list ul li, #ml .site_list ul li {text-transform:uppercase;}
    #ml .category_list ul li.level1:first-child, #ml .site_list ul li.level1:first-child  {background:none;}
    #ml .category_list ul ul, #ml .site_list ul ul {padding-top:6px;}
    #ml .category_list a, #ml .site_list a {color:#222;text-decoration:none;display:block;line-height:13px; padding:6px 20px;}
		#ml .category_list span, #ml .site_list span{ }
		#ml .category_list li.level1 a:hover, #ml .site_list li.level1 a:hover {color:#000; background:#bfbfbf;}
    #ml .category_list li.level1 a, #ml .site_list li.level1 a {font-size:13px;}
    #ml .category_list li.expand a, #ml .site_list li.expand a {}
		#ml .category_list li.active a, #ml .site_list li.active a {background:#bfbfbf;}
    #ml .category_list li.level1.active a, #ml .site_list li.level1.active a {color:#fff !important; background:#bfbfbf;}
		#ml .category_list li.level1.active span, #ml .site_list li.level1.active span, #ml .category_list li.level1.expanded span, #ml .site_list li.level1.expanded span{
		 }
    #ml .category_list li.expand.expanded a, #ml .site_list li.expand.expanded a {}

		#ml .category_list li.level1 li.level2 span, #ml .site_list li.level1 li.level2 span{ background:none; }
    #ml .category_list li.level1 li.level2 a, #ml .site_list li.level1 li.level2 a {background: url(../images/sprite.png) no-repeat 26px -69px;padding-left:47px;}
    #ml .category_list li.level1 li.level2.active a, #ml .site_list li.level1 li.level2.active a{background-position:27px -101px;}
		#ml .category_list li.level1 li.level2.active span, #ml .site_list li.level1 li.level2.active span{ background:#fcc229 url(../images/ml_bg_active.gif) repeat-x bottom; }

		#ml .category_list li.level1.active span > a, #ml .site_list li.level1.active span > a,
		#ml .category_list li.level1 li.level2.active span > a, #ml .site_list li.level1 li.level2.active span > a{
			font-weight:bold;
		}

    #ml .module{ float:none; }
	#ml .module.bestseller .module_body{background: #fff; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; padding:15px 0px;}

	#ml .module.bestseller{background: url(../images/ml_shadow.png) bottom center no-repeat; padding-bottom:14px;}

		.cms_title{background:#e0e0e0; text-align:left; padding:5px 10px;}
		 #ml .module_head {text-align:center; padding:2px 0px 3px 0px;font-family:Arial,Tahoma; background:#4d74b1; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}
		.cms_title span, #ml .module_head span{ padding:0; }

    #ml .product_list .product_foto , #ml .bestseller .product_foto {width:75px;text-align:center;}
	 #ml .product_name{width:100px; padding:0px 5px 0px 5px;}
    #ml .product_name , #ml .product_name a {color:#000000; font-size:12px; font-family:arial; font-weight:bold; text-decoration:none;}
    #ml .product_name a:hover {color:#000; text-decoration:underline; }
    #ml .product_price {color:#000000; font-size:12px; font-family:arial; font-weight:normal;}
    #ml .product_list table , #ml .bestseller table {margin:0 auto;width:185px;}
    #ml .product_price strong, .product_price strong {color:#000000; font-weight:normal;}
    #ml .product_list .sep , #ml .bestseller .sep {height:5px;} /*background:url(../images/product_list_sep_bg.gif) repeat-x center; */
    #ml .bestseller .badge {position:absolute; display:none; background:url(../images/sprite.png) 0px -491px;width:16px;height:16px;text-align:center;color:#fff;font-size:7px;line-height:16px;margin:-2px 0 0 4px;}

    .contact_form .module_body, .recommend_form .module_body {padding:0px 15px;color:#767676; position:relative; }
    .contact_form .textfield, .recommend_form .textfield, .product_recommend_form .textfield {background: url("../images/mb_input.png") no-repeat scroll left top transparent;
    border: medium none;
    margin: 0px 10px 10px 20px;
    height: 14px;

    padding: 3px 10px;
    width: 103px; color:#000000; font-size:10px; }
    .contact_form .submit, .comment_form .submit , .submit_gray , .recommend_form .submit, .product_recommend_form .submit {   background: url("../images/csg-504ef5c34abf1.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: right;
    font-size: 0;
    height: 13px;
    margin: 1px 20px 0 5px;
    width: 21px;}
	.recommend_form .submit{position:absolute; left:180px;}
	.contact_form .submit:hover, .comment_form .submit :hover, .submit_gray:hover , .recommend_form .submit:hover, .product_recommend_form .submit:hover{ background-position: 0 -63px;}
	.recommend_form .error{margin-left:25px; margin-bottom:10px; }
    .live_chat .module_body {text-align:center;padding:10px;}

  .comment_form table {margin:0 auto;}
  .comment_form table td {padding:3px;}
	.comment_form input, 	.comment_form textarea {border:1px solid #e1e1e1;padding:3px;}

	.comment_list {margin:5px auto;}
	.comment_list table {width:100%;}
	.comment_list table td {padding:3px;}
	.comment_date {color:#b5b5b5;}
	.comment_list hr {margin:0;background:url(../images/product_list_sep_bg.gif) repeat-x scroll center center transparent;}
	.comment_list a {text-decoration:none;}

  #center {width:755px; margin-left:30px; float:left;}

	#center #product .module {border-left:none;}
	.center_menu .module {}

	.center_menu.menu1, .center_menu.menu2 {}
	#footer_wrap .menu1 {min-height:180px;}
	/*#center .menu2, .menu2 .module , #footer_wrap .menu2 {min-height:360px;}*/
	#menu_130{ min-height:265px; }

	.center_menu .module.col1 {float:left;width:214px;}
	.center_menu .module.col2 {float:left;width:489px;}
	.center_menu .module.col3 {float:left;width:755px;}
	.center_menu .module.col15 {float:left;width:350px;}

	.center_menu .module {}
	.center_menu .module:first-child {border-left:none;}

	.module.col1:first-child {float:left;width:214px;}
	.module.col2:first-child {float:left;width:490px;}
	.module.col3:first-child {float:left;width:755px;}
	.module.col15:first-child {float:left;width:350px; margin:0px 35px 0px 0px;}

	.center_menu .module.slide_product div.module_body div div.product div.product_left{width:130px; float:left;}
	.center_menu .module.slide_product div.module_body div div.product div.product_right{width:218px; padding-bottom:10px; float:right;}

		.center_menu .module.col15 .module_head{background:url(../images/col15_head.png) top left no-repeat; height:16px; padding:3px 0px 0px 8px; text-align:left;}
		.center_menu .module.col15 .module_body{border-left:1px solid #f2f2f2; border-right:1px solid #f2f2f2; width:348px;}
	.center_menu .module_head {font-size:15px;color:#757575;padding:13px 0 13px 0;font-family:Arial,Tahoma; text-align:center;}

	#center .pager_bar {background:#E0E0E0;color:#4c4c4c;height:37px;}
	#center .pager_bar .pager_name {float:left;font-family:Arial,Tahoma;font-size:15px;margin:11px 10px 0 10px;color:#757575;}
	#center .pager_bar .pager {float:right;margin:7px 17px 0 17px;}
	#center .pager_bar .pager a , #center .pager_bar .pager span{ display:block; float:left; display:block; width:22px; height:22px; line-height:22px; color:#565656; font-weight:bold;
	 text-align:center; margin-left:3px; background: #adadad; text-decoration:none;	}

	.product_prev , .product_next , .product_page
	{background:url(../images/pager_bg.png) no-repeat left -54px;display:block;float:left;color:#636363;height:18px;padding-top:4px;text-align:center;text-decoration:none;font-weight:bold;margin:0 3px;padding-bottom:3px;text-shadow:0 1px 0 #fff;}
	.product_prev{ background-position:left -81px; padding-left:27px; }
	.product_next{ background-position:right -81px; padding-right:27px; }

	#center .pager_bar .pager a:hover , #center .pager_bar .pager a.active, #center .pager_bar .pager span{background:#d0a718;color:#000; }
	.product_prev:hover , .product_next:hover , .product_page:hover , .product_page.active{  }
	#center .display_mode {float:left;margin:10px 10px 0 10px;}
	#center .display_mode a {width:16px;height:15px;display:block;background:url(../images/display_mode.png) no-repeat;margin:2px;}
	#center .display_mode a , #center .display_mode span {float:left;vertical-align:middle;}
	#center .display_mode span {display:block;float:left;padding-top:2px;}
	#center .display_mode a.icon {background-position:-3px -2px;}
	#center .display_mode a.full {background-position:-24px -2px;}
	#center .display_mode a.short {background-position:-45px -2px;}
	#center .display_mode a.icon.active , #center .display_mode a.icon:hover {background-position:-3px -21px;}
	#center .display_mode a.full.active , #center .display_mode a.full:hover {background-position:-24px -21px;}
	#center .display_mode a.short.active , #center .display_mode a.short:hover {background-position:-45px -21px;}

	#center .pager_bar .per_page {float:left;margin:10px 10px 0 10px;}
	#center .pager_bar .per_page * {vertical-align:middle;display:block;float:left;}
	#center .pager_bar .per_page span {padding:2px 5px;}

	#center .gallery_list{ width:100%; border-collapse:collapse; }
	#center .gallery_list td{ padding:4px; text-align:center; }
	#center .gallery_list.row5 td{ width:20%; }
	#center .gallery_list.row4 td{ width:25%; }

	#center .navi_bar {background:#f0f0f0;color:#4c4c4c;}
	.navi {padding:5px;}
	.navi a, .navi span {background: url(../images/sprite.png) no-repeat 10px -375px;padding-left:20px;}
	.navi a {text-decoration:none;color:#959494;}
	.sort_by {float:right;padding:4px 10px;color:#4c4c4c;}
	.sort_by span {padding-left:1px;padding-right:1px;color:#959494;}
	.sort_by span a {background:url(../images/sprite.png) no-repeat;padding:0 5px;text-decoration:none;}
	.sort_by span a.sort_up {background-position:0 -392px;}
	.sort_by span a.sort_up.active, .sort_by span a.sort_up:hover {background-position:0 -413px;}
	.sort_by span a.sort_down {background-position:0 -434px;}
	.sort_by span a.sort_down.active, .sort_by span a.sort_down:hover {background-position:0 -455px;}

  .product_button a {display:block;float:left;height:19px;text-decoration:none;margin:5px 0 0 1px;color:#fff;}
  .product_button a.product_more { background: url("../images/product_more_basket2.png") no-repeat left center;
    height: 32px;
    margin: 0;
    width: 42px;}
  .product_button a.product_basket {  background: url("../images/product_more_basket2.png") no-repeat scroll right center;
    height: 30px;
    margin: 0 9px;
    width: 42px;}
  /*.product_button a.product_basket:hover {background-position:-65px -25px;}*/

	#center_search{float:right; width:375px;}
		#center_search .module_head{ float:left; width:375px;}
		#center_search .module_body{ float:left; width:355px; padding:8px 10px;  margin:0; background:#d0a718; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }
		#center_search .select{ float:left; margin-right:6px;  }
		#center_search .submit{ float:right; cursor:pointer; border:0; line-height:10px; background:url(../images/btn_bg.gif) repeat left center; color:#fff; padding:0 2px; border-radius:3px; -moz-border-radius:3px; }
		#center_search .submit:hover{background:#000;}
  #product_basket {}
  #product_basket form ul{padding:0px; margin:0px;}
  #product_basket .product_quantity {border:1px solid #797979;width:50px;padding:1px;}

  #product_panel .product_button {position:absolute;width:161px;text-align:center;height:30px;padding-top:8px;margin-top:261px;}
  #product_panel .product_button .product_basket {margin:0 auto;float:none; width:50px; height: 53px; background: url(../images/btn_do-koszyka.png) no-repeat center center;}

  #product_panel ul {list-style:none; padding:0px; margin:0px;}
  #product_panel ul li {margin:12px 0;padding-left:23px;   color: #000000;
    font-family: tahoma;
    font-size: 11px;}
  #product_panel ul li a {text-decoration:none;   color: #000000;
    font-family: tahoma;
    font-size: 11px;}
  #product_panel ul li.rate_product {}
  #product_panel ul li.rate_product a , #product_panel ul li.rate_product span {background:url(../images/product_icons.gif) no-repeat 0px -242px;display:block;float:left;height:16px;width:16px;}
  #product_panel ul li.rate_product a:hover ,  #product_panel ul li.rate_product a.active  {background-position:0 -214px;}
  #product_panel ul li.zagiel {padding-left:0;text-align:center;}

  #product_rate_mask {position:absolute;height:16px;background:url(../images/product_icons.gif) repeat-x 0px -214px;}

  #product_panel ul li.recommend_to_friend {background:url(../images/polec.png) no-repeat left 1px; height:17px; line-height:17px;}
  #product_panel ul li.ask_about {background:url(../images/zapytaj.png) no-repeat -1px top; height:19px; line-height:19px;}
  #product_panel ul li.add_to_clipboard {background:url(../images/dodaj.png) no-repeat -5px top; height:19px; line-height:19px;}
  #product_panel ul li.print_link {background:url(../images/drukuj.png) no-repeat 4px top; height:13px; line-height:13px;}

	#product ul.file_add{ display:block; padding:0; margin:0; list-style:none; }
	#product ul.file_add li{ padding:4px 0 4px 20px; font-size:13px; }
	#product ul.file_add li a{ text-decoration:none; }
	#product ul.file_add li a:hover{ text-decoration:underline; }


  /* PRODUCT LIST ***********************************************************************************************************************************************/

  #center .product_list .product .product_name a {color:#000000;text-decoration:none;display:block;font-weight:bold;}
  #center .product_list .product .product_name a:hover {text-decoration:underline;}

  #center .product_list .product .product_price {color:#5a5a5a;}
  #center .product_list .product .product_price strong {color:#d19e02; font-weight:bold;}
  .class_border{background: url(../images/product_l_border.png) right 20px no-repeat;}

  #center .product_list.icon {padding-left:0px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; background:#fff;    }
  #shadow_icon{ border-top:1px solid #E0E0E0; }
  #center .product_list.icon .product {width:140px; height:287px;float:left;text-align:center;margin:18px 4px; }
  #center .product_list.icon .product .product_name {text-align:center;height:35px;}
  #center .product_list.icon .product .product_name a {padding:2px;}
  #center .product_list.icon .product .product_foto {height:140px;padding:10px;}
  #center .product_list.icon .product .product_desc {color:#000;height:38px;line-height:14px;}
  #center .product_list.icon .product .product_price {text-align:center;padding:7px 0;}
  #center .product_list.icon .product .product_button {height:33px;padding-left:1px;text-align:center; padding:10px 0px 0px 30px;}

  #center .product_list.full .product {border:1px solid #f0f0f0;width:753px;height:153px;margin:11px auto;  background:#fff;}
  #center .product_list.full .product .product_foto {float:left;width:180px;border-right:1px solid #f0f0f0;height:153px;text-align:center;}
  #center .product_list.full .product .product_name {float:left;padding:10px 15px;width:539px;height:10px;}
  #center .product_list.full .product .product_name a {color:#5a5a5a;text-decoration:none;display:block;font-weight:bold; }
  #center .product_list.full .product .product_name a:hover {color:#000;}
  #center .product_list.full .product .product_desc {float:left;padding:5px 15px;width:539px;color:#7a7a7a;line-height:14px;height:75px;}
  #center .product_list.full .product .product_price {width:451px;height:25px;padding:13px 20px 0 0;float:left;background:#f8f8f8;text-align:right;}
  #center .product_list.full .product .product_button {width:100px;height:38px;float:left;background:#f8f8f8;}
  #center .product_list.full .product .product_button a {margin:4px 0 0 0px;  background-image: url(../images/product_more_basket.png); width:30px; }
  #center .product_list.full .product .product_button a.product_basket{margin-left:10px; width:40px;}

  #center .product_list.short {margin:15px auto;  background:#fff;}
  #center .product_list.short .product {border:1px solid #f0f0f0;width:753px;margin:3px auto;height:36px;}
  #center .product_list.short .product .product_name {float:left;padding:11px 8px;width:470px;}
  #center .product_list.short .product .product_price {float:left;width:133px;background:#f8f8f8;padding:11px 10px 0 0;text-align:right;height:25px;border-left:1px solid #f0f0f0;}
  #center .product_list.short .product .product_button {float:left;width:102px; padding-left:20px; background:#f8f8f8;height:36px;}
  #center .product_list.short .product .product_button a {margin-top:3px;  background-image: url(../images/product_more_basket.png);}

  /* MODULES *********************************************************************************************************************************************************/

  .center_menu .site_list .module_body , .center_menu .category_list .module_body {padding:0px 20px;}
  .center_menu .site_list ul, .center_menu .category_list ul {list-style:none;}
  .center_menu .site_list ul li, .center_menu .category_list ul li {padding:4px 0;}
  .center_menu .site_list ul li:first-child, .center_menu .category_list ul li:first-child {border-top:none;}
  .center_menu .site_list ul li a, .center_menu .category_list ul li a {color:#000000; font-size:10px; text-decoration:none;display:block;padding-left:9px;background:url(../images/mb_a.png) no-repeat left 6px;}
  .center_menu .site_list ul li a:hover , .center_menu .category_list ul li a:hover  { text-decoration:underline; }

  .center_menu .newsletter .module_body {padding:0px 12px;}
  .center_menu .newsletter .submit { margin: 4px 0px 0px 5px; float:Left; font-size:0px; cursor:pointer; border:none; background: url(../images/csg-504ef5c34abf1.png) no-repeat top left;  background-position: 0 0; width: 21px; height: 13px; }
  .center_menu .newsletter .submit:hover{background-position: 0 -63px; }
  .center_menu .newsletter .textfield {border:1px solid #eaeaea;background:#fdfdfd;color:#9da5a9;padding:4px 5px;margin-right:5px;}
  .center_menu .newsletter .newsletter_info {color:#000000; font-size:10px; line-height:13px;padding:0 0px 10px 0px;text-align:justify;min-height:50px;}
  .center_menu .newsletter.col1 .textfield {   background: url("../images/mb_input.png") no-repeat scroll left top transparent;
    border: medium none;
    float: left;
    height: 14px;

    padding: 3px 10px;
    width: 119px; color:#000000; font-size:10px;}
  .center_menu .newsletter form {padding-top:0px;}

  .center_menu .site .module_body {padding:10px 15px;}
  .center_menu .site .module_body h3 {margin-bottom:3px;padding:3px 0;margin-top:0px;}

  #center .payment_bar {background:url(../images/payment_footer.jpg) no-repeat center center;width:735px;height:40px;}

	/****************************************************************************************************************************************/

	.slide_gallery_item, .slide_banner_item{float:left;}
	.slide_gallery_left , .slide_gallery_right {width:40px;background:#fff;position:absolute;cursor:pointer;background:#d0d0d0 url(../images/slide_gallery_buttons.png) no-repeat left center;opacity:.5;}
	.slide_gallery_right {background-position:right center;}
  .slide_gallery_mask, .slide_banner_mask{overflow:hidden;}
  .slide_gallery, .slide_banner {width:99999px;}
	.slide_gallery_pager span{ cursor:pointer; }


  .center_menu.menu1 .slide_gallery_gallery {height:180px;}
  .center_menu.menu1 .slide_gallery_item {height:130px;padding:30px 60px;}
  .center_menu.menu1 .slide_gallery_mask {height:180px;}
	.center_menu.menu1 .slide_gallery_left , .center_menu.menu1 .slide_gallery_right {height:180px;}
 	.center_menu.menu1 .slide_gallery {height:180px;}

  .center_menu.menu2 .slide_gallery_gallery {height:317px; position:relative;}
  .center_menu.menu2 .slide_gallery_item {height:300px;}
  .center_menu.menu2 .slide_gallery_mask {height:300px;}
	/*.center_menu.menu2 .slide_gallery_left , .center_menu.menu2 .slide_gallery_right {height:360px;}*/
 	.center_menu.menu2 .slide_gallery {}

	.center_menu .col1 .slide_gallery_gallery {width:244px;}
  .center_menu .col1 .slide_gallery_item {width:214px;padding:30px 30px 30px 0;}
  .center_menu .col1 .slide_gallery_right {margin-left:205px;}

 	.center_menu .col15 .slide_gallery_gallery {width:490px;}
  .center_menu .col15 .slide_gallery_item {width:370px;}
  .center_menu .col15 .slide_gallery_right {margin-left:450px;}

 	.center_menu .col2 .slide_gallery_gallery {width:490px;}
  .center_menu .col2 .slide_gallery_item {width:370px;}
  .center_menu .col2 .slide_gallery_right {margin-left:450px;}

 	.center_menu .col3 .slide_gallery_gallery {width:755px;}
  .center_menu .col3 .slide_gallery_item {width:755px;}
  .center_menu .col3 .slide_gallery_right {margin-left:695px;}

	.center_menu .col3 .slide_gallery_pager{ position:absolute; z-index:2; width:755px; margin:0 auto; top:300px; float:left; display:block;  }
	.center_menu .col3 .slide_gallery_pager ul{ display:block; float:left; }
	.center_menu .col3 .slide_gallery_pager ul li{ float:left; margin:0px 5px;  }
	.center_menu .col3 .slide_gallery_pager ul li span{  display:block; float:left; width: 15px; height: 15px; text-align:center; line-height:15px; background:#5c5a5a; color:#fff;  }
	.center_menu .col3 .slide_gallery_pager ul li span.active{  background:#b5b4b4; }
	.center_menu .col3 .slide_gallery_item .desc{ color:#fff; z-index:2; margin:160px 100px 0 100px; color:#fff;   }
	.center_menu .col3 .slide_gallery_item a{ color:#fff; display:block; float:left;  width:755px; height:300px; text-decoration:none; }
	.center_menu .col3 .slide_gallery_item .link{ display:block; float:left;     width:755px; height:300px;  }
	.center_menu .col3 .slide_gallery_item h2{ display:block; font-size:16px; padding-bottom:8px;  }

	.left_center .module_body{ padding-left:0px; }
	.left_center .slide_banner_item{ width:125px; text-align:center; }
	.left_center .slide_banner_mask{ width:1000px; background:#fff; padding:5px 0px; }


 	/****************************************************************************************************************************************/

	#footer_wrap {background:#fff;}
	#footer_wrap .module.col1:first-child {width:189px;}
	#footer_wrap .payment_bar {background:url(../images/paybar.png) repeat-x center center;height:36px;}

  #footer {color:#c5c5c5;background:#F7F7F7;}
	#footer a {color:#c5c5c5;text-decoration:none;}
	#footer a:hover {color:#000;}

	#mb{margin-top:0px !important; background:#f7f7f7; padding-bottom:10px; width:100%;}
	#mb .module.col1.site_list .module_body ul{margin:0px; padding:0px;}
	#mb .module.col1 {width:250px !important;}
	#mb .module.col1 .module_head { padding:0px; padding-top:13px; height:37px; background: url(../images/mb_head.png) -2px top no-repeat; }
	#mb .module.col1 .module_body{ padding:15px 20px; }
	#mb .module.col1.site_list .module_body{ padding:15px 60px; }
/* PRODUCT ********************************************************************************************************************************/

#product {padding:0px;}
#product_panel {float:left;width:147px;height:336px;}
#product .product_foto_block { margin-left:60px;width:180px;height:336px;text-align:center;float:left;}
#product .product_info_block {width:335px;height:306px;float:left;border-left:none;}
#product .product_header {display:none;background:#f8f8f8;padding:8px 10px;font-weight:bold;color:#5a5a5a;}
#product .product_info_block .product_price {position:absolute;width:325px;padding:13px 10px;margin-top:298px;line-height:12px;text-align:right;}
#product .product_info_block .product_price strong {color:#f37b21; font-weight:bold;}

/*#product .product_overlay {border:1px solid #f0f0f0;position:absolute;height:336px;width:250px;margin-left:291px;background:#fff;z-index:3;}*/
#product .product_overlay {position:absolute;height:267px;margin-left:292px;width:250px;margin-top:32px;background:#fff;z-index:3;}
#product .product_overlay form {margin:10px auto;width:220px}
#product .product_overlay form .textfield {width:210px;}
#product .product_overlay_close {font-weight:bold;float:right;margin-right:6px;}


#product_foto_slider_gallery {width:180px;float:left;background:#f8f8f8;height:87px;text-align:left;}

#product_foto_slider a {display:block; float:left; height:87px;text-align:center; width:50%; text-align:center;}
#product_foto_slider_mask {margin-top:0px;height:90px;overflow:hidden;background:#fff;width:180px;position:absolute;z-index:2;}

#product_foto_slider_left , #product_foto_slider_right {position:absolute;width:14px;height:14px;background: url(../images/sprite.png) no-repeat;cursor:pointer;}
#product_foto_slider_left {background-position:0 -394px;margin:13px 0 0 55px;}
#product_foto_slider_left:hover {background-position:0px -415px;}
#product_foto_slider_right {background-position:0 -436px;margin:13px 0 0 71px;}
#product_foto_slider_right:hover {background-position:0 -457px;}
#product_foto_slider_info {position:absolute;width:61px;text-align:center;line-height:37px;}

#product_foto_big {float:left;width:180px;text-align:center;height:211px;}
#product_foto_big.big {width:180px;height:298px;}
#product_foto_big a {margin:0 auto;display:block;text-align:center;}

#product_foto_info {background:#f8f8f8;text-align:center;line-height:38px;}

.product_properties {list-style:none;padding:11px;}
.product_properties li {padding:3px;color:#000000; font-size:14px; font-family:tahoma;}
.product_properties li:first-child {background:none;}
.product_properties strong {color:#000; font-size:14px; font-family:tahoma; font-weight:normal;}

.product_description {margin:15px 0;padding:0; width:640px; margin-left:60px; }
.product_description .product_description_bar {display:block;border-top:1px solid #fff;}
.product_description .product_description_bar a {display:block;float:left; background:#e6e6e6; line-height:32px; height:32px; padding:0 12px;text-decoration:none;font-size:13px;font-family:Arial; text-transform:uppercase; color:#000; -webkit-border-top-right-radius: 5px; -webkit-border-top-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 0px;
border-top-right-radius: 5px;}
.product_description .product_description_bar a.active:first-child{border-left:none;}
.product_description .product_description_bar a.active {color:#000;border-right:1px solid #bebebe; border-left:1px solid #bebebe;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}
.product_description_item {padding:15px;min-height:100px; background:#e6e6e6; -webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0;
border-radius: 5px;
border-top-left-radius: 0;}

.demo_banner {background:url(../images/demo_banner_bg.png) repeat-x center center;height:48px;color:#fff;padding:10px 15px;line-height:15px;}


#product_foto_big_zoom {position:absolute;z-index:4;width:352px;height:336px;border:1px solid #f0f0f0;margin-left:250px; text-align:center;}
div.mojozoom_marker {position:absolute;cursor:crosshair;}
div.mojozoom_border {position:absolute;left:0px;top:0px;border:1px solid #f0f0f0;width:100%;height:100%;}
div.mojozoom_fill {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:white;opacity:0.2;-moz-opacity:0.2;-khtml-opacity : 0.2;filter:alpha(opacity=20);}
img.mojozoom_img {padding:0px;border:0px;}
div.mojozoom_imgctr {position:absolute;margin-left:20px;border:1px solid black;}

#prod_basket .ilosc {width:20px;}

.slide_product.col15 .product_foto {float:left;width:130px;height:150px;text-align:center;}
.slide_product.col15 .product_next {float:right; background: url(../images/arr_right.png) top left no-repeat; width:13px; height:14px; padding:0px; margin:0px; }
.slide_product.col15 .product_prev {float:left; background: url(../images/arr_left.png) top left no-repeat; width:13px; height:14px; padding:0px; margin:0px; margin-right:5px; }
.slide_product.col15 .product_pager_info {position:absolute;margin-top:-27px;}
.slide_product.col15 .product_pager {right:10px;top:4px;position:absolute;text-align:right;width:140px;}
.slide_product.col15 .product_pager .product_pager_info {display:block;float:left;line-height:25px;padding:0 5px;text-align:center;color:#838383;}
.slide_product.col15 .product_pager .product_pager_inside {float:right;}
.slide_product.col15 .product_price{  clear:both; padding-top:3px; text-align:center; margin:0 auto; }
.slide_product.col15 .product_price strong{color:#4c74be; font-weight:bold;}
.slide_product.col15 .product_button{  float:right; clear:both; }
.slide_product.col15 .product_button a{ padding:0px; float:left; display:block;  color:#fff; text-align:center; }
/*.slide_product.col15 .product_button a.product_more{ background:url(../images/product_more_basket.gif) no-repeat top left; margin:0px; width:20px; height:26px;}*/
/*.slide_product.col15 .product_button a.product_basket{ margin:0px 20px; background:url(../images/koszyk_n.png) no-repeat top left; width:34px; height:27px; }*/
.slide_product.col15 .product_desc > div{ height:103px; }
.module.col15.slide_product{background: url(../images/slide_product_bg.png) bottom center no-repeat; padding-bottom:15px;}
.module.col15.slide_product .product{ background:#fff;}
.slide_product.col15 .product_name {margin-top:10px; margin-left:0px; width:212px;font-weight:bold;float:right;  padding-right:6px;}
.slide_product.col15 .product_name a {font-weight:bold;text-decoration:none;}
.slide_product.col15 .product_name a:hover{text-decoration:underline;}
.slide_product.col15 .product_desc {float:left; margin-top:10px; margin-left:1px; width:211px; padding-right:6px; }
.slide_product.col15 .dummy {visibility:hidden;}

.slide_product.col3 .product {float:left;height:220px;width:170px;border:1px solid #f0f0f0;border-right:none;border-bottom:none;}
.slide_product.col3 .product:first-child {border-left:none;}
.slide_product.col3 .product_prev , .slide_product.col3 .product_next {width:25px;height:220px;padding:0;margin:0;border:1px solid #f0f0f0;background-color:#f3f3f3;border-bottom:none;line-height:220px;text-align:center;background-position:center -171px;font-size:10px;}
.slide_product.col3 .product_prev:hover , .slide_product.col3 .product_next:hover {background-position:center -171px;color:#636363;text-shadow:0 1px 0 #fff;}
.slide_product.col3 .product_prev.dummy , .slide_product.col3 .product_next.dummy {background-image:none;}
.slide_product.col3 .product_pager_info {margin-left:600px;margin-top:-27px;position:absolute;text-align:right;width:110px;color:#838383;}
.slide_product.col3 .product_prev {border-right:none;}
.slide_product.col3 .product_next {border-left:none;float:right;}
.slide_product.col3 .product_foto {text-align:center;height:150px;}
.slide_product.col3 .product_name {text-align:left;height:30px;margin-top:10px;padding:0 5px;}
.slide_product.col3 .product_name , .slide_product.col3 .product_name a {font-weight:bold;text-decoration:none;}
.slide_product.col3 .product_price {text-align:center;background:#fafafa;line-height:30px;height:30px;}


.news {margin:8px 10px;padding-top:8px;border-top:1px solid #f0f0f0;}
.news:first-child {border-top:none;padding-top:0;}
.news_date {float:right;color:#f37b21;}
.news_foto {float:left;width:60px;text-align:center;}
.news_name , .news_name a {font-weight:bold;text-decoration:none;}
.news_desc {margin-top:2px;}
.news_more {text-align:right;margin:1px 0;}
.news_more a {color:#f37b21;text-decoration:none;padding-left:9px;background:url(../images/sprite.png) no-repeat -9px -100px;}

.site ul, #tinymce ul {margin:0;padding:0;list-style:none;}
.site ul li, #tinymce ul li {padding-left:10px;background:url(../images/sprite.png) no-repeat -34px -545px;}

#site_map {padding:15px;}
#site_map .hide {display:block;}
#site_map ul {list-style:none;}
#site_map ul ul {padding:5px 15px;}

#order .login_message{ font-size:13px; display:block; padding:20px; }

#order-clipboard {width:700px;border-collapse:collapse;border-spacing:0;}
.clipboard-action a {display:block;text-decoration:none;font-weight:bold;margin:2px 0;}

#order-navi {padding:15px;padding-top:0;text-align: center;}
#order-navi a {padding:0 10px;}
#order, #order-basket {width:700px;margin: 0 auto;}
#order {margin:15px auto;}
#register-form table {width:550px;}
#customer-table #register-form table {width:auto;}

#order-navi a { font-size:12px; text-decoration:none; font-weight:bold; }
#order-navi a.active {color:#f37b21; font-size:13px; text-decoration:underline;}
#order_history table , #order_details table {width:100%;}
#order_history a , #order_details a {text-decoration:none;}

#order td.label {width:100px;text-align:right;}
#order .left_field {text-align:right;}
#order table {margin:0 auto;border-collapse:collapse;border-spacing:0;}
.order-action {text-align:center;}
#order td , #order-basket td , #order-your-acount td {padding:5px;}
.order-textfield , #order-notice-field {border:1px solid #E7E7E7;padding:2px}
.order-textfield {width:200px;}
.order-select {width:206px;}
.order-quantity input.order-textfield {width:40px;}
#order .field {width:230px;}
.order-head td , #order-your-acount thead td , #order thead td , #order-notice-head ,
#order .send_to .tab1 , #order .invoice .tab1 {/*background:#4D4D4D;*/color:#fff;font-weight:bold;background:#818181; border-bottom:2px solid #4d74b1;}
#order .send_to .tab1 , #order .invoice .tab1, #order-notice-head {text-align: center;}
#order-notice-body {text-align:center;}
#order-notice-field {margin:0 auto;width:500px;height:50px;}
.order-button {text-align: center;}
/*border:1px solid #fff;background:url(../images/contact_form_submit_bg.png) repeat-x center;color:#747474;*/
input.order-button , button.order-button , a.order-button { border:0; background:#818181; border-bottom:2px solid #4d74b1; color:#fff;
	padding:4px 6px;margin:4px;font-weight:bold;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; display:inline-block; text-decoration:none; }
.order-priceb, .order-valueb{ text-align:right; }
tbody .order-priceb, tbody .order-valueb{  color:#f48622; }
tbody .order-valueb{  font-weight:bold; }

.order-point {text-align:center;}

.order-quantity {text-align: center;}
.order-quantity input {text-align: center;}

.order_confirm {text-align: center;margin:10px 50px;}
.order_confirm input {vertical-align:middle;}

.order-co-value {font-weight:bold;}

.order-co .order-co-select {margin:2px 0;max-width:100px;border:1px solid #E7E7E7;font-size:10px;}
.order-co .order-co-select option {font-size:10px;}

.center_menu{margin-top:25px; clear:both; float:left;}

.module.col3.slide_product{float:left; width:755px;}
.module.col3.slide_product .module_head{float:left; text-align:left; width:729px; height:16px;  padding:6px 0px 0px 8px; margin:0px; background: url(../images/header_bg.png) top left no-repeat #fff;}

.module.col3.slide_product .module_body{float:left; width:711px; padding:13px;  background:#fff;}
.module.col3.slide_product .module_body .product{width:335px; margin:10px; border:none; height:155px;}
.module.col3.slide_product .module_body .product .product_left{width:80px !important; float:left;}
.module.col3.slide_product .module_body .product .product_right{width:255px !important; float:right;}
.slide_product.col3 .product_price strong{   color: #4c74be;   font-weight: bold; }
	.slide_product.col3 .product_price{width:100px; text-align:left;}
.module.col3.slide_product .product_pager{display:none;}

.module.col3.slide_product{background: url(../images/bg_s_products.png) bottom left no-repeat; padding-bottom:15px;}


/*.slide_product.col3 .product_button a.product_more {*/
/*    background: url("../images/wiecej.png") no-repeat scroll left top transparent;*/
/*    height: 26px;*/
/*    margin: 0;*/
/*	padding:0px;*/
/*    width: 20px;*/
/*}*/
/*.slide_product.col3 .product_button a.product_basket {*/
/*    background: url("../images/koszyk_n.png") no-repeat scroll left top transparent;*/
/*    height: 27px;*/
/*    margin: 0 20px;*/
/*		padding:0px;*/
/*    width: 34px;*/
/*}*/
.slide_product.col3 .product_price{background: none;}
.slide_product.col3 .product_desc{min-height:45px; padding:5px;}
.slide_product.col3 .product_button{clear:both; float:right; margin-top:10px; text-align:right;}

.module.col15.slide_product{position:relative;}

.module.col3.product_list .module_head{float:left; text-align:left; width:628px; height:16px;  padding:6px 0px 0px 8px; margin:0px; background: url(../images/header_bg.png) top left no-repeat;}
.module.col3.product_list{ width:640px; margin-left:60px; }